Subject: [sami] Get-together next week

From: Melinda Shore <[email-masked]>
Date: Wed, 06 Mar 2013 17:53:33 -0900

Thanks for all the feedback on the possibility of getting together
to talk about the state of the work and moving it forward.  Right
now it looks like nearly everybody prefers Monday evening after
the technical plenary.  I'll try to get us a room, and I'll let
you know the details.

Thanks,

Melinda